* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ducre-838_fzpb:after { display: table; content: ''; clear: both; }

.dpgj_368__odwb { clear: both; }

.uptnp_165-c { width: 1000px; margin: 0 auto; }


.dvtt_584-jftos
{
	display: block;
}

.dvtt_584-jftos:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uptnp_165-c
{
	margin-top: 70px;
}

.adei_690__fkei 
{
	display: table;
	position: relative;
}



.hdb-694_vay
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hdb-694_vay > a
{
	display: block;
	float: left;
}

.hdb-694_vay > a.e_781__fzi
{
	margin-right: 10px;
}

.hdb-694_vay > a.e_910__ac
{
	margin-right: 10px;
}


.hdb-694_vay > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hdb-694_vay > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hdb-694_vay > a.e_781__fzi > div > span
{
	background-image: url(../images/FB.png);
}

.hdb-694_vay > a.e_910__ac > div > span
{
	background-image: url(../images/X.png);
}

.hdb-694_vay > span.thfd-607_yodf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dty_806-fy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t_632__hxidk { background-color: #171717; }

.t_632__hxidk .u-797_ou 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t_632__hxidk .ab_653__u { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t_632__hxidk .ab_653__u > .zsho_365-mdi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ab_653__u .vbi_6-nhysr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.n_724-vjc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.n_724-vjc > .d_230__lzf 
{
	float: right;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u.active > .phxe_701__chi
{
	visibility: visible;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li
{
	display: block;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a:hover > .ykunp_139-dfas > .rbw-464_p
{
	 
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .w-515_poef
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a:hover > .w-515_poef
{
	text-decoration: underline;
}




.d_230__lzf > .hzwby-641_u > .nm-606_dqgoi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d_230__lzf > .hzwby-641_u.active > .nm-606_dqgoi
{
	background: #f5f5f5;
}


.d_230__lzf > .hzwby-641_u > .nm-606_dqgoi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.n_724-vjc .onvs-776_odey
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.n_724-vjc .onvs-776_odey > span
{
	display: inline-block;
	color: #f5f5f5;
}


.n_724-vjc .hzwby-641_u.active .onvs-776_odey > span
{
	color: #171717;
}



.n_724-vjc .iuvj_752-tmho
{
	height: 24px;
	width: 34px;
}

.n_724-vjc .iuvj_752-tmho > .nls_43-okjbn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.n_724-vjc .hzwby-641_u.active .iuvj_752-tmho > .nls_43-okjbn
{
	border:1px solid #171717;
}

.n_724-vjc .iuvj_752-tmho > .nls_43-okjbn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wsz_654-cf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wsz_654-cf > .ibeef_578-bdi
{
	display: table;
	margin-top: 70px;
}



.wsz_654-cf > .ibeef_578-bdi > *
{
	display: table-cell;
	vertical-align: middle;
}

.wsz_654-cf > .ibeef_578-bdi > .m_665__g
{
	width: 440px;
	max-width: 440px;
}

.wsz_654-cf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wsz_654-cf > h1 .caj_780__adivs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wsz_654-cf > .c_310__h
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_665__g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.m_665__g > .if-999_efffh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.if-999_efffh.sau-864_upwnr
{
	margin-right: 100px;
}


.if-999_efffh > h3.wwphi_352__isah
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.if-999_efffh.sau-864_upwnr > h3.wwphi_352__isah
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_665__g > .if-999_efffh .chbjn_172-hja
{
	
}


.if-999_efffh .lcktu_531__bsjh
{
	display: none;
}


.if-999_efffh .chbjn_172-hja.go_598-q
{
	margin-top: 20px;
}

.if-999_efffh .chbjn_172-hja .fijmb_642-xql {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.if-999_efffh.sau-864_upwnr .chbjn_172-hja .fijmb_642-xql
{
	font-size: 16px;
	font-weight: normal;
}



.if-999_efffh .chbjn_172-hja > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.if-999_efffh.sau-864_upwnr .chbjn_172-hja > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.if-999_efffh .chbjn_172-hja .ghj_365-hskgt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.if-999_efffh.sau-864_upwnr .chbjn_172-hja .ghj_365-hskgt
{
	max-width: 384px;
	font-size:16px;
}

.if-999_efffh .jg_315__ixdc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.if-999_efffh.sau-864_upwnr .jg_315__ixdc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r-761_m
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r-761_m > .vit-699_bej
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r-761_m > .vit-699_bej.f_165__a
{
	right: -10px;
	top:-10px;
}

.r-761_m > .vit-699_bej.f_545__sbaq
{
	top:0px;
	right: -20px;
}

.r-761_m > .vit-699_bej > .gild-209_alpa
{
	display: table-cell;
	vertical-align: middle;
}


.r-761_m > .vit-699_bej .cmq_109-fdu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r-761_m > .vit-699_bej .bhvgm_674-yypej
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e_135__azf > .r-761_m > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wsz_654-cf > .ibeef_578-bdi > .dcbb_757__dctde
{
	width: 280px;
}


.dcbb_757__dctde > .jfj_690__yem
{
    font-size: 16px;
    line-height: 180%;
}


.dcbb_757__dctde > .jfj_690__yem > b, .dcbb_757__dctde > .jfj_690__yem > h2, .dcbb_757__dctde > .jfj_690__yem > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dcbb_757__dctde > .jfj_690__yem > ol
{
	padding-left: 20px;
}


main
{
	
}


.uwcm_607__ftde
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wicwg-907_ihiki
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wicwg-907_ihiki > li
{
	display: inline-block;
}

.wicwg-907_ihiki > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.wicwg-907_ihiki > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wicwg-907_ihiki > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wicwg-907_ihiki > li.active > a
{
	color: #545454;
}




.foyye-147_cj 
{ 
	margin-bottom: 50px; 

}



.foyye-147_cj > .jw-334_qcxd
{
	 padding: 30px;
	overflow: hidden;
}


.foyye-147_cj > .jw-334_qcxd:after { display: table; content: ''; clear: both; }




.foyye-147_cj h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.foyye-147_cj h1 .caj_780__adivs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.foyye-147_cj h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.foyye-147_cj h2:first-child
{
	padding-top: 0px;
}

.foyye-147_cj .jw-334_qcxd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.foyye-147_cj .jw-334_qcxd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.foyye-147_cj h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.foyye-147_cj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.foyye-147_cj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.foyye-147_cj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jw-334_qcxd ul { margin-top: 12px; }


.jw-334_qcxd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jw-334_qcxd ul.clear > li, .jw-334_qcxd ol.clear > li 
{
	clear: both;
}

.jw-334_qcxd ul.clear > li:after, .jw-334_qcxd ol.clear > li:after { display: block; content: ''; clear: both; }


.jw-334_qcxd ul.bap-317_pammf
{
	margin-top: 0px !important;
}

.jw-334_qcxd ul.bap-317_pammf > li 
{
	margin-left: 0px !important;
}

.jw-334_qcxd ol { margin-left: 20px; margin-top: 12px; }

.jw-334_qcxd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jw-334_qcxd ul.list-recomend
{
	
}

.jw-334_qcxd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jw-334_qcxd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jw-334_qcxd ul.list-recomend > li .dscr_img .date, .jw-334_qcxd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jw-334_qcxd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jw-334_qcxd .pifkq_920-xkhz > .siqp_704__dewd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jw-334_qcxd .pifkq_920-xkhz > .acm_241-tt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.foyye-147_cj > .jw-334_qcxd.uwcm_607__ftde.rijpp-584_hra 
{
	margin-bottom: 50px;
}


.foyye-147_cj > .jw-334_qcxd.uwcm_607__ftde.rijpp-584_hra h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.rijpp-584_hra table.ui_845__oopk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rijpp-584_hra table.ui_845__oopk tfoot td b
{
	text-align: center;
}


.rijpp-584_hra table.ui_845__oopk td
{
	width: 50%;
}


.foyye-147_cj table { border-collapse: separate; border-spacing: 3px; }

.foyye-147_cj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.foyye-147_cj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ui_845__oopk
{
	width: 100%;
}

table.ui_845__oopk td
{
	padding: 0;
}

table.ui_845__oopk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ui_845__oopk a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.h_649-hlk
{
	width: 100%;
}


table.h_649-hlk th
{
	text-align: left;
	font-weight: bold;
}

table.h_649-hlk th.skmr-654_w
{
	max-width: 200px;
}
table.h_649-hlk th.atu_457-d
{
	max-width: 100px;
}
table.h_649-hlk th.ij_374__akvh
{
	
}

table.h_649-hlk td
{
	padding: 5px 10px;
}

table.h_649-hlk tr.j-252_cibuj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.h_649-hlk tr.j-252_cibuj td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.h_649-hlk tr.j-252_cibuj td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.h_649-hlk tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.h_649-hlk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.n_305-g.gcfhh_312-gjhhd
{ 
	margin-bottom: 50px; 

}


.n_305-g.gcfhh_312-gjhhd h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.o_439-u
{
	padding: 30px;
}


.n_305-g ul
{
	display: block;
}

.n_305-g ul.bap-317_pammf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.n_305-g ul.bap-317_pammf > li:after
{ display: table; content: ''; clear: both; }



.n_305-g ul.bap-317_pammf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.n_305-g ul.bap-317_pammf > li:not(:last-child)
{
	padding-top: 30px;
}


.n_305-g ul.bap-317_pammf > li:last-child, .n_305-g.g_191__iysar .jw-334_qcxd ul > li:last-child
{
	margin-bottom: 0px;
}


.n_305-g ul.bap-317_pammf > li .fgdb_805__xbjw
{
	margin-bottom: 12px;
}

.n_305-g ul.bap-317_pammf > li .fgdb_805__xbjw > i
{
	font-size: 18px;
	font-style: italic;
}

.n_305-g ul.bap-317_pammf > li .vdib_402__iyhd
{
	float: left;
}


.n_305-g ul.bap-317_pammf > li .vdib_402__iyhd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.n_305-g ul.bap-317_pammf > li .vjk-653_ja
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.n_305-g ul.bap-317_pammf > li .item_rev
{
	display: none;
}

.n_305-g .d-412_hbw
{
	margin-top: 20px;
	text-align: center;
}



.n_305-g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bdgh_197-xbjf.gcfhh_312-gjhhd
{ 
	margin-bottom: 50px; 

}

.bdgh_197-xbjf.gcfhh_312-gjhhd h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bdgh_197-xbjf.gcfhh_312-gjhhd ul
{
	display: table;
	width: 100%;
}

.bdgh_197-xbjf.gcfhh_312-gjhhd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bdgh_197-xbjf.g_191__iysar .jw-334_qcxd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bdgh_197-xbjf ul > li:last-child, .bdgh_197-xbjf.g_191__iysar .jw-334_qcxd ul > li:last-child
{
	margin-bottom: 0px;
}


.bdgh_197-xbjf ul > li .qdi_663-fhai
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.bdgh_197-xbjf ul > li .jf-447_u
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.bdgh_197-xbjf ul > li .jf-447_u > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bdgh_197-xbjf ul > li .hju-729_ghda
{
	margin-bottom: 12px;
}

.bdgh_197-xbjf ul > li .z_589-nrbh
{
	color: #777777;
}



.bdgh_197-xbjf .vk-787_ufvsn
{
	margin-top: 20px;
	text-align: center;
}




.vv-146_ovg 
{ 
	margin-bottom: 50px;
}

.vv-146_ovg .trge-44_ah:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vv-146_ovg .trge-44_ah 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vv-146_ovg .trge-44_ah img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vv-146_ovg .mf_552-s 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p-631_k
{
	display: block;
	line-height: 130%;

}

.p-631_k > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p-631_k > div > dt
{
	display:inline-block;
}

.p-631_k > div > dd
{
	display:inline;
}

.vv-146_ovg .ps_522__g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vv-146_ovg h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mr-250_luyl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mr-250_luyl > .feg-957_ggs
{
	display: table;
	width: 100%;
}


.mr-250_luyl > .feg-957_ggs > *
{
	display: table-cell;
	vertical-align: top;
}


.mr-250_luyl .r-761_m > img
{
	max-width: 400px;
}



.xtt_438__ijuch 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.e_294__g
{
	display: block;
	margin-right: 40px;
}


.e_294__g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.e_294__g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.e_294__g li a:hover
{
	text-decoration: underline;
}

.hgi_164-vgz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hgi_164-vgz .lgbrm_586__ch
{
	display: block;
	text-decoration: none;
}

.hgi_164-vgz .lgbrm_586__ch .caj_780__adivs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hgi_164-vgz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hgi_164-vgz .ivl_945__eup
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ivl_945__eup a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ivl_945__eup a:hover
{
	text-decoration: underline;
}



.hgi_164-vgz .nteet_4-oujje
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.hgi_164-vgz .fgkhn_836-bpkf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.igmu-561_cg
{
	padding: 30px;
    overflow: hidden;
}


.igmu-561_cg > .gb_914__hswig
{
	float: right;
	width: 50%;
}

.igmu-561_cg > .gb_914__hswig > .ieil_557-jjqk
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.igmu-561_cg > .gb_914__hswig > .ieil_557-jjqk > .p-631_k
{
	margin-top: 20px;
}

.igmu-561_cg > .fk_80-ghiu
{
	float: left;
	width: 50%;
}

.igmu-561_cg > .fk_80-ghiu form
{
	display: block;
	width: 100%;
}

.igmu-561_cg > .fk_80-ghiu .i_265__ncs
{
	margin-top: 20px;
}

.igmu-561_cg > .fk_80-ghiu .jz-829_nkez
{
	display: none;
}


.igmu-561_cg > .fk_80-ghiu .i_265__ncs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.igmu-561_cg > .fk_80-ghiu .i_265__ncs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.igmu-561_cg > .fk_80-ghiu .i_265__ncs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.igmu-561_cg > .fk_80-ghiu .i_265__ncs .vvdf_418-cwksu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.igmu-561_cg > .fk_80-ghiu .bb_427-eaeic
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uptnp_165-c { width: 100%; }
	
.t_632__hxidk { text-align: center; }
	
	
	
	
.t_632__hxidk .ab_653__u
	{
		
		
	}

	
	

	
	
	
	.hdb-694_vay
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hdb-694_vay > a
{
	
}

	
.hdb-694_vay > a.e_910__ac
{
	margin-right: 0px;
}
	
.hdb-694_vay > a > div
{
    width: 24px;
	height: 24px;
}

.hdb-694_vay > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hdb-694_vay > a.e_781__fzi > div > span
{
	
}

.hdb-694_vay > a.e_910__ac > div > span
{
	
}


.hdb-694_vay > span.thfd-607_yodf
{
	display: none;
}
	

	
	
	.dty_806-fy
	{
		width: auto;
	}
	
	
	.n_724-vjc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.n_724-vjc > .d_230__lzf > .hzwby-641_u:not(.active)
	{
		position: relative;
	}
	
	
		.n_724-vjc > .d_230__lzf > .hzwby-641_u.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d_230__lzf > .hzwby-641_u > .nm-606_dqgoi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi
	{
		
		display: none;
	}
	


.n_724-vjc > .d_230__lzf > .hzwby-641_u.active > .phxe_701__chi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul
{
	display: block;
	max-height:300px;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li
{
	
}
	
	
.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .w-515_poef
{
	font-size: 14px;	
}
	
	
	
.d_230__lzf > .hzwby-641_u > .nm-606_dqgoi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d_230__lzf > .hzwby-641_u.active > .nm-606_dqgoi > *
{
	font-size: 16px;
}	
		
.d_230__lzf > .hzwby-641_u:not(.active) > .nm-606_dqgoi > .onvs-776_odey
{
	display: none;
}
	
	
	
.n_724-vjc .iuvj_752-tmho
{
	width: 24px;
}

.n_724-vjc .iuvj_752-tmho > .nls_43-okjbn
{
	width: 24px;
	height: 24px;
}
	
	
.n_724-vjc .hzwby-641_u:not(.active) .iuvj_752-tmho > .nls_43-okjbn
{
	margin-left: 0px;
}

.n_724-vjc .hzwby-641_u.active .iuvj_752-tmho > .nls_43-okjbn
{
	border:1px solid #171717;
}

.n_724-vjc .iuvj_752-tmho > .nls_43-okjbn > img
{
	height: 24px;
}
	

.t_632__hxidk .ab_653__u > .zsho_365-mdi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ab_653__u .vbi_6-nhysr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.n_724-vjc.f_165__a
	{
		float: none;
	}
	
.n_724-vjc.f_165__a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.n_724-vjc .fgdb_805__xbjw
	{
		line-height: 18px;
	}
	
	.n_724-vjc .iuvj_752-tmho > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.n_724-vjc .iuvj_752-tmho > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wsz_654-cf {
    padding: 30px 20px;
	}
	
	.wsz_654-cf > .ibeef_578-bdi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wsz_654-cf > .ibeef_578-bdi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wsz_654-cf > .ibeef_578-bdi > .e_135__azf
	{
		padding-top: 10px
	}
	
	.wsz_654-cf > .ibeef_578-bdi > .m_665__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_665__g > .if-999_efffh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e_135__azf > .r-761_m > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wsz_654-cf > .ibeef_578-bdi > .dcbb_757__dctde
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uptnp_165-c
	{
		margin-top: 30px;
	}
		
	.foyye-147_cj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.foyye-147_cj h2 { padding-bottom:20px; }
	.foyye-147_cj > .jw-334_qcxd
	{
		padding: 20px;
	}

	.foyye-147_cj p + h2 { }
	.foyye-147_cj ul { }
	.foyye-147_cj li { }
	.foyye-147_cj table { width: 100% !important; }
	
	.foyye-147_cj img { max-width: 100% !important; }
	

	.n_305-g.gcfhh_312-gjhhd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n_305-g.gcfhh_312-gjhhd h2
	{
		padding-bottom: 20px;
	}
	
	.n_305-g.gcfhh_312-gjhhd ul
	{
		display: block;
	}
	
	.n_305-g.gcfhh_312-gjhhd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.n_305-g.gcfhh_312-gjhhd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.n_305-g ul.bap-317_pammf > li > .vdib_402__iyhd
	{
		float: none !important;
	}
	
	.n_305-g ul.bap-317_pammf > li > .vjk-653_ja
	{
		padding: 0px;
	}
	
	
		.bdgh_197-xbjf.gcfhh_312-gjhhd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bdgh_197-xbjf.gcfhh_312-gjhhd h2
	{
		padding-bottom: 20px;
	}
	
	.bdgh_197-xbjf.gcfhh_312-gjhhd ul
	{
		display: block;
	}
	
	.bdgh_197-xbjf.gcfhh_312-gjhhd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bdgh_197-xbjf.gcfhh_312-gjhhd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bdgh_197-xbjf.gcfhh_312-gjhhd ul > li .vjk-653_ja
	{
		padding: 0px;
	}
	
	.o_439-u
	{
		    padding: 20px;
	}
	
	
	.vv-146_ovg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vv-146_ovg h2
	{
		padding-bottom: 20px;
		
	}
	
	.vv-146_ovg .trge-44_ah
	{
		padding: 20px;
	}
	
	.vv-146_ovg .trge-44_ah img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vv-146_ovg .ps_522__g
	{
		padding-left: 0px;
	}
	
	
	
	
	.mr-250_luyl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mr-250_luyl > .feg-957_ggs
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.feg-957_ggs > .my-193_ghwn
	{
		display: block;
	}
	
	.feg-957_ggs > .j-58_htn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.feg-957_ggs > .j-58_htn > .r-761_m
	{
		
	}
	
	
	.if-999_efffh.sau-864_upwnr
	{
		margin-right: 0;
	}
	
	
	.if-999_efffh.sau-864_upwnr .chbjn_172-hja > input
	{
		max-width: none;
	}
	
	.if-999_efffh.sau-864_upwnr .jg_315__ixdc
	{
		max-width: none;
	}
	
	
	.r-761_m > .vit-699_bej.f_545__sbaq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hgi_164-vgz
	{
		text-align: center;
	}
	
	.e_294__g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.e_294__g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.e_294__g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wicwg-907_ihiki
	{
		margin-left: 20px !important;
		
	}
	
	.wicwg-907_ihiki > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.foyye-147_cj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ui_845__oopk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.foyye-147_cj > .jw-334_qcxd.biq_967__ibrv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jw-334_qcxd ul.list-recomend > li
{
	display: block;
}
	
.igmu-561_cg > .fk_80-ghiu
{
	width: 100%;
	float: none;
}
	
.igmu-561_cg > .gb_914__hswig
{
	width: 100%;
	float: none;
}

.igmu-561_cg > .gb_914__hswig > .ieil_557-jjqk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eca_559__gv, .hsjj-865_rhdql, .s_271-kua
{
	
}

body.hsjj-865_rhdql .uptnp_165-c
{
	width: 800px;
}

body.hsjj-865_rhdql section.uptnp_165-c
{
	margin-top: 50px;
}

body.hsjj-865_rhdql .hdb-694_vay > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hsjj-865_rhdql .hdb-694_vay > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hsjj-865_rhdql .t_632__hxidk .u-797_ou 
{
	margin: 0;
	margin-left: 20px;
}

body.hsjj-865_rhdql .t_632__hxidk .ab_653__u
{
	padding: 10px 0 10px 0px; 
}

body.hsjj-865_rhdql .ab_653__u .vbi_6-nhysr
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hsjj-865_rhdql .ab_653__u > .zsho_365-mdi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p > img
{
	height: 22px;
}

body.hsjj-865_rhdql .n_724-vjc .iuvj_752-tmho > .nls_43-okjbn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hsjj-865_rhdql .hzwby-641_u.active .iuvj_752-tmho > .nls_43-okjbn
{
	border: none;
}

body.hsjj-865_rhdql .n_724-vjc .iuvj_752-tmho > .nls_43-okjbn > img
{
	height: 24px;
}

body.hsjj-865_rhdql .wsz_654-cf 
{
	padding:50px 0px;
}

body.hsjj-865_rhdql .if-999_efffh > h4.wwphi_352__isah
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hsjj-865_rhdql .if-999_efffh .jg_315__ixdc
{
	border-radius: 0px;
}

body.hsjj-865_rhdql .r-761_m > .vit-699_bej
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hsjj-865_rhdql .r-761_m > .vit-699_bej
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hsjj-865_rhdql .r-761_m > .vit-699_bej .cmq_109-fdu
{
	top: -20px;
}


body.hsjj-865_rhdql .r-761_m > .vit-699_bej .bhvgm_674-yypej
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hsjj-865_rhdql .dcbb_757__dctde
{
	background-color: #FFFFFF;
}


body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem > div
{
	padding: 0px 30px;
}


body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem h2, body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.hsjj-865_rhdql .bdgh_197-xbjf.gcfhh_312-gjhhd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hsjj-865_rhdql .e_294__g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hsjj-865_rhdql .e_294__g ul
{
	display: table;
    margin: 0 auto;
}
body.hsjj-865_rhdql .e_294__g ul li
{
	line-height: 38px;
}

body.hsjj-865_rhdql .e_294__g ul li:first-child
{
	margin-left: 0px;
}

body.hsjj-865_rhdql .e_294__g ul li:last-child
{
	margin-right: 0px;
}

body.hsjj-865_rhdql .hgi_164-vgz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hsjj-865_rhdql .hgi_164-vgz .ivl_945__eup
{
	color: #777777; 
}


body.hsjj-865_rhdql .imgblock
{
	max-width: 740px;
}


body.hsjj-865_rhdql .gb_914__hswig .imgblock
{
	max-width: 740px;
}

body.hsjj-865_rhdql .bdgh_197-xbjf ul > li .jf-447_u > img
{
	max-width: 224px;
}


body.hsjj-865_rhdql .mr-250_luyl .r-761_m > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hsjj-865_rhdql .uptnp_165-c
{
	width: 100%; 
}

	body.hsjj-865_rhdql .wsz_654-cf {
    padding: 30px 12px;
	}

	body.hsjj-865_rhdql .dcbb_757__dctde > .jfj_690__yem
	{
		padding: 30px 0px;
	}

	body.hsjj-865_rhdql section.uptnp_165-c
	{
		margin-top: 30px;
	}


	body.hsjj-865_rhdql .foyye-147_cj > .jw-334_qcxd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hsjj-865_rhdql .n_305-g.gcfhh_312-gjhhd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hsjj-865_rhdql .bdgh_197-xbjf.gcfhh_312-gjhhd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hsjj-865_rhdql .vv-146_ovg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hsjj-865_rhdql .mr-250_luyl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hsjj-865_rhdql .feg-957_ggs > .j-58_htn
	{
		margin-top: 50px;
	}

body.hsjj-865_rhdql .n_724-vjc .iuvj_752-tmho > .nls_43-okjbn
{
	width: 28px;
	height: 28px;
}

body.hsjj-865_rhdql .n_724-vjc .iuvj_752-tmho > .nls_43-okjbn > img
{
	height: 28px;
}
	
	
body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p
{
	width: 24px;
    height: 24px;
}


body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a > .ykunp_139-dfas > .rbw-464_p > img
{
	height: 24px;
}

	
body.hsjj-865_rhdql .d_230__lzf > .hzwby-641_u > .nm-606_dqgoi
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hsjj-865_rhdql .n_724-vjc > .d_230__lzf > .hzwby-641_u > .phxe_701__chi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hsjj-865_rhdql .e_294__g ul li
{
	line-height: 20px;
}
	
body.hsjj-865_rhdql .hgi_164-vgz
{
	margin-top: 30px;
}

	
body.hsjj-865_rhdql .bdgh_197-xbjf.gcfhh_312-gjhhd ul > li
{
	padding: 0px;
}

	
}

